<vector android:height="24dp" android:viewportHeight="125.0"
    android:viewportWidth="100.0" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#00000000"
        android:pathData="M53.89,91.3L69.6,91.3"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M30.4,91.3L46.11,91.3"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M50,91.3m-3.89,0a3.89,3.89 0,1 1,7.79 0a3.89,3.89 0,1 1,-7.79 0"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M73.49,91.3m-3.89,0a3.89,3.89 0,1 1,7.79 0a3.89,3.89 0,1 1,-7.79 0"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M26.51,91.3m-3.89,0a3.89,3.89 0,1 1,7.79 0a3.89,3.89 0,1 1,-7.79 0"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M50,72.07L50,87.4"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M83.07,53.61H16.93c-1.44,0 -2.62,1.18 -2.62,2.62v12.72c0,1.44 1.18,2.62 2.62,2.62h66.14c1.44,0 2.62,-1.18 2.62,-2.62V56.23C85.69,54.78 84.51,53.61 83.07,53.61z"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M22.18,62.59m-0.83,0a0.83,0.83 0,1 1,1.66 0a0.83,0.83 0,1 1,-1.66 0"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M30.3,62.59m-0.83,0a0.83,0.83 0,1 1,1.66 0a0.83,0.83 0,1 1,-1.66 0"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M38.42,62.59m-0.83,0a0.83,0.83 0,1 1,1.66 0a0.83,0.83 0,1 1,-1.66 0"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M73.6,59.98h5.22v5.22h-5.22z"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M63.14,59.98h5.22v5.22h-5.22z"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M83.07,29.21H16.93c-1.44,0 -2.62,1.18 -2.62,2.62v12.72c0,1.44 1.18,2.62 2.62,2.62h66.14c1.44,0 2.62,-1.18 2.62,-2.62V31.83C85.69,30.39 84.51,29.21 83.07,29.21z"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M22.18,38.19m-0.83,0a0.83,0.83 0,1 1,1.66 0a0.83,0.83 0,1 1,-1.66 0"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M30.3,38.19m-0.83,0a0.83,0.83 0,1 1,1.66 0a0.83,0.83 0,1 1,-1.66 0"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M38.42,38.19m-0.83,0a0.83,0.83 0,1 1,1.66 0a0.83,0.83 0,1 1,-1.66 0"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M73.6,35.58h5.22v5.22h-5.22z"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M63.14,35.58h5.22v5.22h-5.22z"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M83.07,4.81H16.93c-1.44,0 -2.62,1.18 -2.62,2.62v12.72c0,1.44 1.18,2.62 2.62,2.62h66.14c1.44,0 2.62,-1.18 2.62,-2.62V7.43C85.69,5.99 84.51,4.81 83.07,4.81z"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M22.18,13.79m-0.83,0a0.83,0.83 0,1 1,1.66 0a0.83,0.83 0,1 1,-1.66 0"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M30.3,13.79m-0.83,0a0.83,0.83 0,1 1,1.66 0a0.83,0.83 0,1 1,-1.66 0"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M38.42,13.79m-0.83,0a0.83,0.83 0,1 1,1.66 0a0.83,0.83 0,1 1,-1.66 0"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M73.6,11.18h5.22v5.22h-5.22z"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="#00000000"
        android:pathData="M63.14,11.18h5.22v5.22h-5.22z"
        android:strokeColor="?icon_color" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="3"/>
    <path android:fillColor="?icon_color" android:pathData="M24.7,22.77h50.59v4.98h-50.59z"/>
    <path android:fillColor="?icon_color" android:pathData="M24.7,47.51h50.59v4.98h-50.59z"/>
</vector>
